<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-servicepack">
    <comment>PackageKit Service Pack</comment>
    <comment xml:lang="bn_IN">PackageKit সার্ভিস প্যাক</comment>
    <comment xml:lang="ca">Grup de paquets de servei del PackageKit</comment>
    <comment xml:lang="cs">Balící služba PackageKit</comment>
    <comment xml:lang="de">PackageKit Service-Pack</comment>
    <comment xml:lang="es">Grupo de Servicio de PackageKit</comment>
    <comment xml:lang="fi">PackageKit-huoltopakkaus</comment>
    <comment xml:lang="fr">Service Pack PackageKit</comment>
    <comment xml:lang="gu">PackageKit સેવા પેક</comment>
    <comment xml:lang="he">חבילת שירות PackageKit</comment>
    <comment xml:lang="it">PackageKit Service Pack</comment>
    <comment xml:lang="ml">പാക്കേജ്കിറ്റിനുള്ള സര്‍വീസ് പാക്ക്</comment>
    <comment xml:lang="pl">Pakiet serwisowy PackageKit</comment>
    <comment xml:lang="pt_BR">Pacote de serviços do PackageKit</comment>
    <comment xml:lang="sk">Servisný archív PackageKit</comment>
    <comment xml:lang="sr">Сервис ПакетКита</comment>
    <comment xml:lang="sr@latin">Servis PaketKita</comment>
    <comment xml:lang="sv">Servicepaket för PackageKit</comment>
    <comment xml:lang="zh_CN">PackageKit 服务包</comment>
    <comment xml:lang="zh_TW">PackageKit 服務套件</comment>
    <glob pattern="*.servicepack"/>
  </mime-type>
</mime-info>